» Ubuntu » Пакети

Error

two or more packages specified (libghc-json-prof oneiric)